@import url("top.css");
@import url("foot.css");
.dqwz{ margin-top:58px; background: url(../images/dqwz.jpg) no-repeat 10px center; line-height:30px; border-bottom:1px solid #CCC; text-indent:30px;}
.con_ny{ margin-top:10px;}
.ny_left{ width:200px;}
.ny_left a{ display:block; line-height:28px; border-bottom:1px solid #CCC; text-align:center;}
.ny_left a:link,.ny_left a:visited{ color:#FFF;background-color:#015fa9;}
.ny_left a:hover{color:#FFF; background-color:#075384;}
.ny_right{ width:748px; border:1px solid #CCC; padding:10px}
.ny_right div{ margin:10px 0;}
.ny_right div h1{ text-align:center; color:#000;}
.ny_right div .time{ text-align:right; border-bottom:1px solid #CCC; margin-bottom:10px; padding-bottom:10px;}